SOFI2D

## Description
Seismic Modeling with Finite Differences (SOFI) denotes our 2D viscoelastic anisotropic time-domain massively parallel modeling code for P- and SV-waves.

## Installation
Please read GETTING_STARTED.txt for basic instructions, or compile the full manual for more detailed instructions.

## Usage
Basic instructions can be found in GETTING_STARTED.txt, more detailed explanations are available in the manual. We provide some simple examples including reference results so users can check their own installation.

## Support
If technical issues are encountered, or if you would like to contribute features or bug fixes, please get in touch with the developers/maintainers.

## License
This work is licensed under the GNU GENERAL PUBLIC LICENSE. Please check LICENSE.info for details.
